
.graph-cnews-icon {
    position: absolute;
    right: 30px;
    bottom: 40px;
}

.graph-container {
    margin: 50px 0 65px;
    background-color: #3E3D4D;
    position: relative;
}

.graph-header {
    padding: 40px 30px 30px;
    position: relative;
}

.graph-title {
    color: white;
    font-size: 26px;
    font-weight: 700;
    margin: 0;
    max-width: 80%;
    line-height: 1.4;
}

.graph-text {
    color: #D4D9DC;
    font-size: 18px;
    max-width: 80%;
}

.graph-cnews-logo {
    position: absolute;
    top: 40px;
    right: 30px;
    max-width: 82px;
}

.graph-note-container {
    /* display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(3, 1fr);
    grid-auto-flow: column;
    align-items: flex-start; */
    display: flex;
    flex-direction: column;
}

.graph-note-square {
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 8px;
    background-color: grey;
}

.graph-color-1 .graph-note-square,
.graph-color-1 .graph-line-shape {
    background-color: #0282D1;
}

.graph-color-2 .graph-note-square,
.graph-color-2 .graph-line-shape {
    background-color: #56E6F1;
}

.graph-color-3 .graph-note-square,
.graph-color-3 .graph-line-shape {
    background-color: #3FEBB7;
}

.graph-color-4 .graph-note-square,
.graph-color-4 .graph-line-shape {
    background-color: #FFBB3F;
}

.graph-color-5 .graph-note-square,
.graph-color-5 .graph-line-shape {
    background-color: #FE6B18;
}

.graph-color-6 .graph-note-square,
.graph-color-6 .graph-line-shape {
    background-color: #F82433;
}

.graph-note-item {
    color: #D4D9DC;
    font-size: 14px;
    padding-right: 20px;
    margin: 7px 0;
    display: flex;
    align-items: center;
}

.graph-body {
    position: relative;
    display: flex;
    padding: 40px 30px 20px;
    /* align-items: flex-end; */
}

.widget-chart-23 .graph-body {
    padding: 40px 10px 20px;
}

.graph-single-container {
    flex-grow: 1;
    flex-basis: 100%;
}

.graph-single-container+.graph-single-container {
    margin-left: 30px;
}

.graph-lines-container {
    display: flex;
    align-items: flex-end;
    min-height: 270px;
}

.graph-line {
    margin-right: 4px;
    display: flex;
    flex-direction: column;
    flex-basis: 100%;
}

.graph-line:last-of-type {
    margin-right: 0;
}

.graph-line-number {
    color: #D4D9DC;
    text-align: center;
    margin-bottom: 10px;
}

.graph-lines-desc {
    text-align: center;
    color: #D4D9DC;
    margin: 20px 0 0;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    min-height: 30px;
}

.graph-line-shape {
    width: 100%;
    height: 240px;
    border-radius: 3px 3px 0 0;
    background-color: grey;
}

.graph-footer {
    padding: 15px 30px;
    margin-top: 10px;
}

.graph-source {
    margin: 0;
    color: #A7AAB1;
    font-size: 14px;
}

.widget-chart {
    margin: 20px 0;
    background-color: #3E3D4D;
    position: relative;
}

.graph-cnews-logo {
    position: absolute;
    top: 53px;
    right: 30px;
    max-width: 82px;
}

.graph-cnews-icon {
    position: absolute;
    right: 30px;
    bottom: 30px;
    width: 100px;
    opacity: .6;
}

.chartjs-render-monitor {
    width: 100%;
}

.canvas-container {
    width: 100%;
    flex-basis: 100%;
    flex-grow: 1;
}


.graph-body:before, .graph-body:after, .graph-container:before, .graph-container:after {
    content: "";
    background-image: url(https://filearchive.cnews.ru/img/cnews/2021/03/12/1izobrazhenie58.png);
    background-position: center;
    background-size: contain;
    background-repeat: repeat-x;
    height: 10px;
    width: 100%;
    display: inline-block;
    position: absolute;
    top: 100%;
    left: 0;
}

.graph-body:before, .graph-container:before {
    bottom: 100%;
    top: auto;
}

.graph-body:before, .graph-body:after {
    background-image: url(https://filearchive.cnews.ru/img/cnews/2021/02/08/linepatterngrey3.svg);
}

.graph-lines-desc img {
    max-height: 80px;
}

.graph-lines-desc-text {
    margin: 10px 0 0;
    font-size: 13px;
    color: #A7AAB1;
    text-align: center;
}

.person-desc-block p, .person-desc-block li {
    color: white;
}

.person-desc-text {
    background-color: #3E3D4D;
}

.person-desc-body {
    padding: 30px 20px;
}

@media (max-width: 1100px) {
    .graph-body {
        overflow-x: auto;
        overflow-y: hidden;
    }
}

@media (max-width: 576px) {
    .graph-container {
        margin: 50px -15px;
        font-family: "Montserrat", sans-serif;
    }

    .graph-header {
        padding: 22px 15px 15px;
    }

    .graph-cnews-logo {
        top: 25px;
        right: 15px;
        max-width: 45px !important;
    }

    .graph-body {
        padding: 20px 15px 15px;
    }

    .graph-footer {
        padding: 0px 15px 5px;
        margin: 0;
    }

    .graph-lines-container {
        min-height: 140px;
    }

    .graph-lines-desc {
        margin: 3px 0 0;
    }

    .graph-lines-desc-text {
        font-size: 11px;
        margin: 8px 0 0;
    }

    .graph-title {
        font-weight: 600;
        font-size: 16px;
        line-height: 1.45;
        letter-spacing: 0.3px;
        max-width: 85%;
    }

    .graph-text {
        margin: 9px 0 5px;
        font-size: 14px;
        line-height: 1.4;
    }

    .graph-note-container {
        grid-template-columns: repeat(1, 1fr);
    }

    .graph-note-item {
        font-size: 12px;
        padding-right: 32px;
        margin: 7px 0;
        line-height: 1.4;
    }

    .graph-note-square {
        align-self: flex-start;
        flex-basis: 12px;
        min-width: 12px;
        width: 12px;
        height: 12px;
    }

    .graph-cnews-icon {
        right: 15px;
        bottom: 13px;
        width: 50px;
    }

    .graph-source,
    .graph-lines-desc {
        font-size: 10px;
    }
    
    .widget-chart {
        margin: 20px -15px;
    }

    .graph-lines-desc img {
        max-height: 18px;
    }

    .graph-single-container+.graph-single-container {
        margin-left: 17px;
    }

    .graph-line-number {
        font-size: 11px;
    }

    .graph-line-shape {
        height: 120px;
    }

    .graph-lines-desc img {
        max-height: 40px;
        margin-top: 12px;
    }
}

@media (max-width: 360px) {
    .graph-single-container+.graph-single-container {
        margin-left: 10px;
    }

    .graph-lines-desc img {
        max-height: 35px;
    }
}
